Subject: Re: roadmap

From: [email-masked] (Peter Gutmann)
Date: Wed, 24 Apr 2002 15:32:57 +1200 (NZST)

Peter Sylvester <[email-masked]> writes:

>Thus, it is not just a question of whether OCSP v2 being alive or not.

Can I also add a general complaint about the vague status of OCSPv2, there's
already software deployed which uses the extended range of cert IDs in the v2
draft, which makes it annoying to have it fading in and out of consciousness
every few months.  Perhaps the new cert IDs (which are a trivial change) could
be moved into 2560-bis, without requiring all the extra stuff which was added
in the rest of the v2 draft.

Peter.